{
  "key.categories.mimi": "MIMI — Интерфейс Minecraft для музыкальных инструментов",
  "key.mimi.midi.settings": "Откройте графический интерфейс настройки устройства ввода MIDI.",
  "key.mimi.midi.alloff": "Остановить все воспроизводимые в данный момент MIDI-ноты",
  "key.mimi.midi.gui.transmitter": "Открыть графический интерфейс передатчика, когда он находится в руке или на панели быстрого доступа.",
  "key.mimi.midi.gui.main": "Открыть графический интерфейс инструмента для инструмента в основной руке",
  "key.mimi.midi.gui.off": "Открыть графический интерфейс инструмента для инструмента в режиме Off Hand",
  "key.mimi.midi.gui.seat": "Откройте графический интерфейс инструмента для инструмента, установленного на",
  "itemGroup.mimi.group": "MIMI",
  "gui.jei.mimi.tuning": "Настройка инструмента",
  "entity.minecraft.villager.mimi.instrumentalist": "Инструменталист",
  "item.mimi.removed.tooltip": "УДАЛЕНО",
  "item.mimi.filecaster": "УДАЛЕНО — FileCaster",
  "item.mimi.filecaster.tooltip": "Щелкните правой кнопкой мыши, чтобы превратить меня в передатчика!",
  "item.mimi.bassguitar": "Бас-гитара (палец)",
  "item.mimi.bassguitar2": "Бас-гитара (пощечина)",
  "item.mimi.bassguitar3": "Бас-гитара (выбор)",
  "item.mimi.acguitar": "Акустическая гитара (нейлон)",
  "item.mimi.acguitar2": "Акустическая гитара (сталь)",
  "item.mimi.acguitar3": "Акустическая гитара (бас)",
  "item.mimi.accordion": "Аккордеон",
  "item.mimi.accordion2": "Бандонеон",
  "item.mimi.bagpipe": "Волынки",
  "item.mimi.cello": "Виолончель",
  "item.mimi.clarinet": "Кларнет",
  "item.mimi.elecguitar": "Электрогитара (Мощность)",
  "item.mimi.elecguitar2": "Электрогитара (Джаз)",
  "item.mimi.elecguitar3": "Электрогитара (Гавайи)",
  "item.mimi.elecguitar4": "Электрогитара (чистая)",
  "item.mimi.elecguitar5": "Электрогитара (ведомая)",
  "item.mimi.flute": "Флейта",
  "item.mimi.frenchhorn": "Валторна",
  "item.mimi.kalimba": "Калимба",
  "item.mimi.microphone": "Микрофон (Ду)",
  "item.mimi.microphone2": "Микрофон (Ааа)",
  "item.mimi.microphone3": "Микрофон (Ох)",
  "item.mimi.microphone4": "Микрофон (синтезатор)",
  "item.mimi.microphone5": "Микрофон (Пробел)",
  "item.mimi.microphone6": "Микрофон (Хор)",
  "item.mimi.ocarina": "Окарина",
  "item.mimi.saxophone": "Саксофон (Альт)",
  "item.mimi.saxophone2": "Саксофон (Сопрано)",
  "item.mimi.saxophone3": "Саксофон (Тенор)",
  "item.mimi.saxophone4": "Саксофон (Баритон)",
  "item.mimi.synlead": "Синтетическая волна (квадратная)",
  "item.mimi.synlead2": "Синтетическая волна (Пила)",
  "item.mimi.synlead3": "Синтетическая волна (синусоидальная)",
  "item.mimi.synlead4": "Синтетическая волна (квинты)",
  "item.mimi.trombone": "Тромбон",
  "item.mimi.trumpet": "Труба",
  "item.mimi.trumpet2": "Труба (приглушено)",
  "item.mimi.tuba": "Туба",
  "item.mimi.viola": "Виола",
  "item.mimi.violin": "Скрипка",
  "item.mimi.violin2": "Скрипка (Трио)",
  "item.mimi.banjo": "Банджо",
  "item.mimi.harmonica": "Гармоника",
  "item.mimi.oboe": "Гобой",
  "item.mimi.piccolo": "Пикколо",
  "item.mimi.handbell": "Колокольчик",
  "item.mimi.glockenspiel": "Колокольчики",
  "item.mimi.musicbox": "Музыкальная шкатулка",
  "item.mimi.bassoon": "Фагот",
  "item.mimi.woodblock": "Деревянный блок",
  "item.mimi.witchpipe": "Ведьминская трубка",
  "item.mimi.bonelute": "Костяная лютня",
  "item.mimi.bottle": "Бутылка",
  "item.mimi.panflute": "Пан-флейта",
  "item.mimi.recorder": "Регистратор",
  "item.mimi.settingssync": "Синхронизатор настроек",
  "item.mimi.guide": "МИМИ и я",
  "item.mimi.sourcelinker": "Исходный компоновщик",
  "item.mimi.switchboard": "Распределительный щит",
  "item.mimi.transmitter": "Передатчик",
  "block.mimi.broadcaster": "УДАЛЕНО – телерадиокомпания",
  "block.mimi.broadcaster.tooltip": "Поместите и щелкните правой кнопкой мыши, чтобы превратить меня в передатчик сервера!",
  "block.mimi.listener": "Слушатель",
  "block.mimi.receiver": "Получатель",
  "block.mimi.mechanicalmaestro": "Механический Маэстро",
  "block.mimi.effectemitter": "Излучатель эффектов",
  "block.mimi.relay": "Реле",
  "block.mimi.conductor.wip": "Скоро!",
  "block.mimi.conductor": "Дирижер — Скоро",
  "block.mimi.piano": "Фортепиано (Гранд)",
  "block.mimi.piano2": "Фортепиано (Яркое)",
  "block.mimi.piano3": "Фортепиано (Электрическое)",
  "block.mimi.piano4": "Фортепиано (Хонки-Тонк)",
  "block.mimi.drums": "Ударная установка (стандартная)",
  "block.mimi.drums2": "Ударная установка (комната)",
  "block.mimi.drums3": "Ударная установка (Power)",
  "block.mimi.drums4": "Ударная установка (Джаз)",
  "block.mimi.drums5": "Ударная установка (кисть)",
  "block.mimi.organ": "Орган (Церковь)",
  "block.mimi.organ2": "Орган (Дышло)",
  "block.mimi.organ3": "Орган (Ударный)",
  "block.mimi.organ4": "Орган (Рок)",
  "block.mimi.organ5": "Орган (Рид)",
  "block.mimi.steeldrum": "Стальной барабан",
  "block.mimi.xylophone": "Ксилофон",
  "block.mimi.vibraphone": "Вибрафон",
  "block.mimi.marimba": "Маримба",
  "block.mimi.celesta": "Селеста",
  "block.mimi.tubularbells": "Трубчатые колокола",
  "block.mimi.harpsichord": "Клавесин",
  "block.mimi.contrabass": "Контрабас",
  "block.mimi.harp": "Арфа",
  "block.mimi.timpani": "Литавры",
  "block.mimi.keyboard": "Клавиатура (Родос)",
  "block.mimi.keyboard2": "Клавиатура (Хор)",
  "block.mimi.keyboard3": "Клавиатура (Клавинет)",
  "block.mimi.keyboard4": "Клавиатура (Орган)",
  "block.mimi.keyboard5": "Клавиатура (электронное фортепиано)",
  "block.mimi.prophet": "Пророк-5 (Поли)",
  "block.mimi.prophet2": "Пророк-5 (латунь)",
  "block.mimi.prophet3": "Пророк-5 (Латунь-М)",
  "block.mimi.prophet4": "Пророк-5 (Чиффер)",
  "block.mimi.prophet5": "Пророк-5 (Струнные)",
  "block.mimi.prophet6": "Пророк-5 (Зачистка)",
  "block.mimi.prophet7": "Пророк-5 (Припев)",
  "block.mimi.prophet8": "Пророк-5 (Маллет)",
  "block.mimi.prophet9": "Пророк-5 (Доктор Соло)",
  "block.mimi.edrums": "Электронные барабаны (стандарт)",
  "block.mimi.edrums2": "Электронные барабаны (TR-808)",
  "block.mimi.tuningtable": "Таблица настройки",
  "block.mimi.transmitterblock": "Серверный передатчик",
  "block.mimi.ledcube_a": "Светодиодный куб",
  "block.mimi.ledcube_b": "Светодиодный куб — Панели",
  "block.mimi.ledcube_c": "Светодиодный куб — X",
  "block.mimi.ledcube_d": "Светодиодный куб — О",
  "block.mimi.ledcube_e": "Светодиодный куб — микро",
  "block.mimi.ledcube_f": "Светодиодный куб — массив",
  "block.mimi.ledcube_g": "Светодиодный куб — мощеный",
  "block.mimi.ledcube_h": "Светодиодный куб — крипер"
}